@import url(//fonts.googleapis.com/css?family=Ubuntu:400,500,700);

body {
	font-family: 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #272b44 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}

a {
	color: #428bca /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #2a6496 /*{link-text-hover-colour}*/;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #272b44 /*{headers-colour}*/;
}

.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: white /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}

.logo {
	max-width:100%;
}

@media (min-width: 1200px) {
	a,
	.btn {
		-o-transition: color .3s, background .3s, border-color .3s;
		-ms-transition: color .3s, background .3s, border-color .3s;
		-moz-transition: color .3s, background .3s, border-color .3s;
		-webkit-transition: color .3s, background .3s, border-color .3s;
		transition: color .3s, background .3s, border-color .3s;
	}
}
/* Header */
.top-cta {
	font-weight: 700;
	margin-top: 15px;
}

#header-cart.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle),
#header-cart.btn-group > .btn + .dropdown-toggle,
#header-cart .btn-default:hover,
#header-cart .btn-default:focus,
#header-cart .btn:active, 
#header-cart .btn.active {
	font-size: 12px;
	color: #fff;
	background: #00b8e8;
	border-color: #00b8e8;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.header-search, 
#header-cart {
    margin-top: 10px;
}

.nav-top-links {
	float: none;
    text-align: center;
	margin-top: 15px;
}

.nav-top-links > li {
	float: none;
	display: inline-block;
}

.nav-top-links > li > a {
	color: #222740;
	padding: 5px 25px;
}

.nav-top-links > li > a:hover,
.nav-top-links > li > a:focus {
	color: #00b8e8;
	background: none;
}

.header-search .input-group .form-control,
.header-search .input-group .form-control:first-child,
.header-search .input-group .form-control:not(:first-child):not(:last-child),
.header-search .input-group .form-control:first-child:focus {
	border-right: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
	border-color: #e6e7e9;
	border-radius: 4px;
	border-bottom-right-radius: 0;
    border-top-right-radius: 0;
	color: #d1d3d6;
}

.wrapper-header ::-webkit-input-placeholder {
   color: #d1d3d6;
}

.wrapper-header :-moz-placeholder { /* Firefox 18- */
   color: #d1d3d6;
}

.wrapper-header ::-moz-placeholder {  /* Firefox 19+ */
   color: #d1d3d6;
}

.wrapper-header :-ms-input-placeholder {  
   color: #d1d3d6;
}

.header-search .input-group-btn:last-child > .btn,
.header-search .input-group-btn:last-child > .btn:hover,
.header-search .input-group-btn:last-child > .btn:focus {
	border-color: #e6e7e9;
	background: none;
	color: #222740;
	margin: 0;
	border-left: 0;
}

@media(max-width: 1199px) {
	.nav-top-links > li > a {
		padding: 5px 12px;
	}
}

@media(max-width: 991px) {
	.nav-top-links {
		margin-top: 12px;
	}
	
	.nav-top-links > li > a {
		padding: 5px 12px;
	}
}

@media(max-width: 767px) {
	.logo {
		margin-bottom: 10px;
	}
	
	.top-cta {
		text-align: center;
	}
}

/* Main Nav */
.wrapper-main-nav {
	background: #292d46;
	-webkit-font-smoothing: antialiased;
	margin-bottom: 20px;
}

.navbar-default {
	margin-bottom: 0;
	border-radius: 0;
	border: 0;
	background: none;
}

.navbar-default .navbar-collapse {
	padding: 0;
}

.nav-justified > li {
	border-right: solid 1px #444865;
}

.nav-justified > li:first-child {
	border-left: solid 1px #444865;
}

.nav-justified > li > a {
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 5px;
}

.nav-justified > li:hover > a,
.nav-justified > li:focus > a,
.nav-justified > li > a:hover,
.nav-justified > li > a:focus {
	background: #00b8e8
}

.wrapper-main-nav .dropdown-hover:hover > .dropdown-menu {
	margin: 0;
	border: 0;
    border-radius: 0;
    border-top: solid 3px #00b8e8;
	min-width: 220px;
	padding: 0;
}

.wrapper-main-nav .dropdown-menu > li > a {
    white-space: normal;
    position: relative;
	padding: 10px 38px 10px 20px;
}

.wrapper-main-nav .dropdown-menu > li > a:hover,
.wrapper-main-nav .dropdown-menu > li > a:focus {
	background: #00b8e8;
	color: #fff;
}

.wrapper-main-nav .dropdown-menu > li > a .fa {
	position: absolute;
    top: 13px;
    right: 22px;
}

@media(max-width: 991px) {
	.wrapper-main-nav .navbar {
		min-height: 44px;
	}
	
	.wrapper-main-nav .nav-justified > li > a {
		font-size: 9px;
		padding: 10px 2px;
	}
}

@media(max-width: 767px) {
	.navigation-list li a {
		color: #fff;
		font-size: 12px;
    	text-transform: uppercase;
	}
	
	#mob-menu,
	#header-mob-menu {
		list-style:none;
		margin: 0;
	}
	
	.navbar-default #mob-menu.navbar-nav > li > a:hover,
	.navbar-default #header-mob-menu.navbar-nav > li > a:hover {
		background: none;
		color: #fff;
	}
	
	.navbar-default #mob-menu.navbar-nav > li > a,
	.navbar-default #header-mob-menu.navbar-nav > li > a {
		padding: 8px 13px;
		border-bottom: 0;
		font-size: 14px;
		color: #fff;
	}

	#mob-menu ul,
	#header-mob-menu ul {
	  list-style: none;
	}
	
	#mob-menu > li,
	#header-mob-menu > li {
		/* border-bottom: solid 1px #fff; */
	}
	
	#mob-menu > li > a:focus,
	#header-mob-menu > li > a:focus {
		background: none;
		color: #fff;
	}
	
	#mob-menu .collapse-menu, 
	#header-mob-menu .collapse-menu {
		padding: 0;
	}

	#mob-menu .collapse-menu li a,
	#header-mob-menu .collapse-menu li a {
		padding: 8px 13px 8px 30px;
		display: block;
		color: #fff;
	}

	#mob-menu .dropdown-menu-horizontal, 
	#header-mob-menu .dropdown-menu-horizontal {
		padding: 0;
		border-top: none;
		box-shadow: none;
	}

	#mob-menu .dropdown-menu-horizontal li a,
	#header-mob-menu .dropdown-menu-horizontal li a {
		padding: 8px 0;
		display: inline-block;
		color: #fff;
	}

	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after,
	#header-mob-menu .mob-drop.active:after,
	#header-mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	
	#mob-menu .subcat.active > a:after,
	#header-mob-menu .subcat.active > a:after {
		color: #fff;
	}

	#mob-menu .mob-drop.collapsed,
	#header-mob-menu .mob-drop.collapsed{
		color: #fff;
	}

	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after,
	#header-mob-menu .mob-drop:after,
	#header-mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}
	
	#mob-menu .subcat a:after,
	#header-mob-menu .subcat a:after {
		color: #fff;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus,
	#header-mob-menu .collapse-menu li.open > a,
	#header-mob-menu .collapse-menu li.open > a:hover,
	#header-mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}
	
	#mob-menu .no-subcat a,
	#mob-menu .subcat > a,
	#header-mob-menu .no-subcat a,
	#header-mob-menu .subcat > a {
		background: none;
	}
	
	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after,
	#header-mob-menu .no-subcat a:after,
	#header-mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	
	.subcat-cat {
		padding: 0;
		margin: 0;
	}
	
	#mob-menu .collapse-menu .subcat-cat li > a,
	#header-mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 13px 8px 50px;
		background: none;
	}
}

/* Carousel */
.carousel-caption {
    left: 5%;
    right: 60%;
    text-align: left;
    top: 30%;
	text-shadow: none;
	-webkit-font-smoothing: antialiased;
} 

.carousel-caption h3 {
	font-size: 18px;
}

.carousel-caption p {
	font-size: 42px;
	font-weight: 700;
	line-height: normal;
}

.carousel-caption .btn {
	background: #292d46;
	border-color: #292d46;
	font-size: 14px;
}

.carousel-indicators {
    bottom: 20px;
	left: 35%;
	text-align: left;
}

.carousel-indicators .active {
	margin: 1px 6px 1px 1px;
	width: 10px;
	height: 10px;
	border-color: #00b8e8;
	background: #00b8e8;
}

.carousel-indicators li {
	background: #fff;
	margin: 1px 6px 1px 1px;
}

.carousel-control {
	opacity: 0;
	width: 5%;
}

.carousel-control.left,
.carousel-control.right {
	background: none;
}

.carousel-control.left .fa {
	left: 38%;
}

.carousel-control.right .fa {
	left: inherit;
	right: 38%;
}

@media(max-width: 991px) {
	.carousel-caption {
		right: 40%;
		top: 10%;
	}
}

@media(max-width: 767px) {
	.carousel-caption {
		right: 30%;
		top: 14px;
	}
	
	.carousel-caption p,
	.carousel-caption .btn {
		display: none;
	}
	
	.carousel-indicators {
		bottom: 5px;
	}
} 

/* Footer */
.wrapper-footer {
	background: #292d46;
	color: #e7e8ea;
	-webkit-font-smoothing: antialiased;
	padding: 70px 0 50px;
}

.wrapper-footer hr {
	border-color: #15182b;
}

.wrapper-footer h4 {
	color: #e7e8ea;
	font-size: 14px;
    margin-bottom: 20px;
}

.wrapper-footer .nav > li > a {
	color: #e7e8ea;
	padding-top: 0;
	padding-bottom: 5px;
}

.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	background: none;
	color: #00b8e8;
}

.wrapper-footer .input-group .form-control:first-child {
	height: 40px;
	border-color: #fff;
}

.wrapper-footer ::-webkit-input-placeholder {
   color: #d1d3d6;
}

.wrapper-footer :-moz-placeholder { /* Firefox 18- */
   color: #d1d3d6;
}

.wrapper-footer ::-moz-placeholder {  /* Firefox 19+ */
   color: #d1d3d6;
}

.wrapper-footer :-ms-input-placeholder {  
   color: #d1d3d6;
}

.wrapper-footer .input-group-btn:last-child > .btn, 
.wrapper-footer .input-group-btn:last-child > .btn-group {
	height: 40px;
    font-size: 16px;
}

.wrapper-footer .list-social {
	margin-top: 18px;
}

.wrapper-footer .list-social .fa {
	width: 30px;
	height: 30px;
	border-radius: 50px;
	color: #fff;
	background: #15182b;
	font-size: 15px;
	text-align: center;
    line-height: 30px;
    vertical-align: top;
	-o-transition: color .3s;
	-ms-transition: color .3s;
	-moz-transition: color .3s;
	-webkit-transition: color .3s;
	transition: color .3s;
}

.wrapper-footer .list-social .fa:hover,
.wrapper-footer .list-social .fa:focus {
	color: #00b8e8;
}

.wrapper-footer address {
	font-size: 11px;
	text-align: right;
}

.wrapper-footer address a {
	color: #fff;
}

.wrapper-footer address a:hover,
.wrapper-footer address a:focus {
	color: #00b8e8;
}

@media(max-width: 767px) {
	.wrapper-footer .nav-pills.nav-stacked {
		margin-bottom: 30px;
	}
}

/* Home Content */
.wrapper-home-banner-ads {
	margin-top: 20px;
}

.heading-title {
	font-size: 26px;
	margin-bottom: 20px;
}

.heading-title span {
	font-size: 14px;
	text-decoration: underline;
}

.heading-title a {
	color: #00b6e8;
}

.banner-ad-thumbs {
	position: relative;
	margin-bottom: 20px;
}

.banner-ad-thumbs .caption {
	position: absolute;
    top: 30px;
	left: 30px;
	right: 30px;
	bottom: 30px;
	-webkit-font-smoothing: antialiased;
}

.banner-ad-thumbs .caption h5 {
	margin: 0;
}

.banner-ad-thumbs .caption h5 a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}

.banner-ad-thumbs .caption p {
	color: #fff;
	font-size: 26px;
	font-weight: 700;
}

.banner-ad-thumbs .caption .btn {
	font-size: 12px;
}

.wrapper-home-category {
	margin-bottom: 30px;
}

.category-thumbs {
	position: relative;
	margin-bottom: 20px;
}

.category-thumbs a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(230,231,233,0.7);
	color: #292d46;
	font-weight: 700;
	font-size: 26px;
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	transition: color .3s, background .3s, border-color .3s;
}

.category-thumbs a span {
	position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
	padding: 20px;
	margin-top: -20px;
	height: 4.2em;
    overflow: hidden;
}

.category-thumbs:hover a {
	background: rgba(2,154,196,0.7);
	color: #fff;
}

.home-brand-thumbs img {
    width: 100%;
    height: 62px;
    object-fit: contain;
    object-position: center;
    border: solid 1px #e6e7e9;
    margin-bottom: 10px;
}

.wrapper-brands-thumbs {
	margin-bottom: 65px;
}

@media(max-width:991px) {
	.banner-ad-thumbs .caption {
		top: 14px;
	}
	
	.banner-ad-thumbs .caption p {
		font-size: 18px;
		margin-bottom: 3px;
	}
	
	.banner-ad-thumbs .caption .btn {
		font-size: 12px;
		padding: 4px 10px;
	}
	
	.category-thumbs a span {
		top: 30%;
	}
}

/*Viewport xs*/
@media (max-width: 768px) {
    .subcategories.row > div:nth-child(3n + 1) {
        clear:both;
    }
}

/*viewport sm*/
@media (min-width: 768px) and (max-width: 992px) {
    .subcategories.row > div:nth-child(4n + 1) {
        clear:both;
    }
}

/*viewport md and lg*/
@media (min-width: 993px) and (max-width: 1200px) {
    .subcategories.row > div:nth-child(6n + 1) {
        clear:both;
    }
}

.wrapper-page-brand-thumb:nth-child(6n+1) {
	clear: left;
}

.wrapper-page-brand-thumb > a{
	text-align: center;
	display: block;
}

.wrapper-page-brand-thumb img {
    width: 100%;
    height: 120px;
    object-fit: contain;
    object-position: center;
}

.subcategories > div:nth-child(6n+1) {
	clear: left;
}

@media(max-width: 991px) {
	.subcategories > div:nth-child(4n+1) {
		clear: left;
	}
	
	.subcategories > div:nth-child(6n+1) {
		clear: inherit;
	}
}

@media(max-width: 767px) {
	.subcategories > div:nth-child(3n+1) {
		clear: left;
	}
	
	.subcategories > div:nth-child(6n+1),
	.subcategories > div:nth-child(4n+1) {
		clear: inherit;
	}
}